import React from 'react';
export default function BarChartOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-135v-491h163v491zm264 0v-438l162 162v276zm162-376L399-674v-152h162zm265 264L671-401v-50h155zm16 217L30-842l50-50L892-80z" })));
}
